﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
    background-image: url("~/sba_images/Perforate/Perf-01.JPG"); 
}

a:link, a:visited
{
    color: #034af3;
    text-align: center;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    /*padding-top:500px;*/

}

h1
{
    font-size: 1.6em;
    padding-top: 3px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    background-image: url('');
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    width: 100%;
    top: 0px;
    left: 0px;
    background-image: url('../SBA_Images/General/SBA-Back_Image-Main.jpg');
    height: 124px;
    background-repeat: repeat;
    background-attachment: scroll;
}

.header h1
{
    border-style: none;
    border-color: inherit;
    border-width: medium;
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #006666;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
   /* Menu Bar full width of screen */
   
    border-bottom: 1px solid #006666;
    background-color:#CCCCCC;
    width:100%;
    margin-top: 8px;
    
}

div.menu
{
    padding: 4px 0px 4px 8px;
    
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
   
}

div.menu ul li a, div.menu ul li a:visited
{
  /*Original background colour #465c71 or #006666  */
    background-color:#006666 ;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    Text-align:left;
}

div.menu ul li a:hover
{
  /*Original background colour #bfcbd6 */  
    background-color: #00FF00;
    color: #465c71;
    text-decoration: none;
    
    
}

div.menu ul li a:active
{
   /* Default background colour #222222 */
    background-color: #FFFF00;
    /* Default colour #cfdbe6 */
    color: #006666;
    text-decoration:none;
    
}
div.menu ul li a:selected
{
   ' background-color: #FFFF00;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: 368px;
    padding-top:5px;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
    height: 41px;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.Panel_01
{  
    left:100px;
    height:300px;
    width:200px;   
}
.column0_pad20
{
    padding-left:20px;
    padding-bottom:30px;
}

.column1_float
{
    float:left;
    /*width:735px;*/
    width:730px;
    /*height:228px;*/
    padding-left:20px;
    padding-top:10px;
    padding-bottom:30px;
} 
.snowcam_image_button_new
{
    width:226px;
    height:155px;
    margin-top:1px;
    margin-left:0px;
    margin-right:0px;
    padding-bottom:30px;
}
.snowcam_button 
{
    width: 90%;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom:25px;
}


.four_column_image_button /* used when there are 4 columns on the page*/
{
    width:80%;
    height:125px;
    margin-top:10px;
    margin-left:5px;

}
.mainpage_image_button/*For the Image buttons on the Default page*/
{
    width:100%;
    height:105px;
    margin-top:10px;
    margin-left:0;
    margin-right:0;
    margin-bottom: 30px;
    align-self:center;
}
.mainpage_image_button_high /* For taller Image buttons on the Default Page*/
{
    width:100%;
    height:171px;
    margin-top:10px;
    margin-left:0;
    margin-right:0;
    margin-bottom: 30px;
    align-self:center;
}

.mainpage_image_button_higher
{
 width:100%;
    height:auto;
    margin-top:10px;
    margin-left:0;
    margin-right:0;
    margin-bottom: 30px;
    align-self:center;
}

.mainpage_image_button_SWD/*For the SWD Image buttons on the Default page*/
{
    width:55%;
  height:55%;
    margin-top:10px;
    margin-left:0;
    margin-right:0;
    margin-bottom: 30px;
    align-self:center;
}
.readmore_button
{
    width:auto;align-content:center;
    height:30px;
    background:linear-gradient();
    background-color:limegreen;
    align-self:center;
}

.mainpage_column_header /* for the Main page column layout*/ 
{
    width: auto;
    color: white;
    font-weight: bold;
    font-size: medium;
    text-align: center;
    background-color:limegreen;
    /*background-color: #006699*/;
    margin-top: 0px;
    vertical-align: top;
} 
.mainpage_column_header_light
{
    width:auto;
    color:blue;
    font-weight:bold;
    font-size:medium;
    text-align: center;
    background-color:greenyellow;
    margin-top:0px;
    vertical-align:top;
    flood-color:#006699;
   
}
.image_float_right
{
    float:right;
    width:183px;
      
} 
.column0_pad20
{
    padding-left:20px;
    padding-bottom:30px;
}
.column00_pad20
{
    padding-left:20px;
    padding-right:20px;
    padding-bottom:30px;
}
.column0_float
{
    padding-left:20px;
    padding-right:20px;
    padding-top:20px;
    padding-bottom:30px;
}

.column1_float
{
    float:left;
    /*width:735px;*/
    width:690px;
    /*height:228px;*/
    padding-left:20px;
    padding-top:10px;
    padding-bottom:30px; 
    padding-right:10px;
    height: 311px;
} 

.column1_heading
{
    font-weight:bold;
    font-size:medium;
    color:#006666;
    padding-bottom:30px;
}
.column1_anniversary
{
    font-weight:bold;
    font-size:x-large;
    color:#006666;
    padding-bottom:30px;
}


.column1_heading_centred
{
    font-weight:bold;
    font-size:medium;
    color:red;
    padding-bottom:30px;
.column1x4
{
    margin-left:0px;
    float:left;

    width:236px;
    margin-left:5px;
    margin-right:5px;
    padding-left:10px;
    height: 570px;
    text-align:justify;
}
}
.column2x4
{
    float:left;

    width:236px;
    margin-left:5px;
    margin-right:5px;
    text-align:justify;
}
.column3x4
{
    float:left;

    width:236px;
    margin-left:5px;
    margin-right:5px;
    text-align:justify;
}
.column4x4
{
    float:left;

    width:236px;
    margin-left:5px;
    margin-right:5px;
    text-align:justify;
}
.column1x5
{
    margin-left:0px;
    float:left;

    width:180px;
    margin-left:3px;
    margin-right:3px;
    padding-left:10px;
}
.column2x5
{
    float:left;
    
    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column3x5
{
    float:left;

    width:180px;
    margin-left:3px;
    margin-right:3px;
}
.column4x5
{
    float:left;
  
    width:180px;
    margin-left:3px;
    margin-right:3px;
}

.column5x5
{
    float:left;
  
    width:180px;
    margin-left:3px;
    margin-right:3px;
}

.columm5_right
{
    top:0px;
    float:left; 
    width:175px;
    margin-left:3px;
    margin-right:3px;
    padding-top:0px;
    padding-bottom:10px;
    text-align:justify;
}
.hyperlink_centred
{
    text-align:center;
}
.text_highlight1
{
    font-size:small;
    font-weight:bold;
    color:green;
}